/*
Designer: Xatai
Site: Perfect.az
Facebook: https://fb.com/xetai.isayev
*/

/* table,caption,tbody,tfoot,thead,tr,th,td,em,i,u */
html,body,div,span,applet,object,iframe,ol,ul,li,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,center,dl,dt,dd,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
html{height:100%;min-height:100%;}
body{min-height:100%; background-color:#fff; min-width:310px;}
html,html a{-webkit-font-smoothing:antialiased}
body,select,input,textarea,button{font:normal 14px/1.5 'San Francisco', Arial, Helvetica, sans-serif; color:#111;outline:none}
a{outline:none;color:#000;text-decoration:none}
a img{border:0 none}
h1,h2,h3,h4,h5 {line-height:normal;font-weight:400;text-rendering:optimizeLegibility}
h1{font-size:23px}
h2{font-size:21px}
h3{font-size:20px}
h4{font-size:18px}
h5{font-size:16px}
strong,b{font-weight:700}
* {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}

.tr, .main-slider-wrap .owl-dots .owl-dot, .main-slider-wrap .owl-dots .owl-dot:before, .main-slider-wrap .owl-dots .owl-dot:after, .gallery-slider-wrap .owl-dots .owl-dot, .tab-posts-top ul li, .h-posts .h-post-item a, .list-posts .list-post a, .scroll-element.scroll-y {-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}

@font-face {
    font-family: 'San Francisco';
    src: url('../fonts/subset-SanFrancisco.eot');
    src: url('../fonts/subset-SanFrancisco.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SanFrancisco.woff2') format('woff2'),
        url('../fonts/subset-SanFrancisco.woff') format('woff'),
        url('../fonts/subset-SanFrancisco.ttf') format('truetype'),
        url('../fonts/subset-SanFrancisco.svg#SanFrancisco') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'San Francisco';
    src: url('../fonts/subset-SanFrancisco-Bold.eot');
    src: url('../fonts/subset-SanFrancisco-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SanFrancisco-Bold.woff2') format('woff2'),
        url('../fonts/subset-SanFrancisco-Bold.woff') format('woff'),
        url('../fonts/subset-SanFrancisco-Bold.ttf') format('truetype'),
        url('../fonts/subset-SanFrancisco-Bold.svg#SanFrancisco-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'San Francisco';
    src: url('../fonts/subset-SanFrancisco-Medium.eot');
    src: url('../fonts/subset-SanFrancisco-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SanFrancisco-Medium.woff2') format('woff2'),
        url('../fonts/subset-SanFrancisco-Medium.woff') format('woff'),
        url('../fonts/subset-SanFrancisco-Medium.ttf') format('truetype'),
        url('../fonts/subset-SanFrancisco-Medium.svg#SanFrancisco-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'San Francisco';
    src: url('../fonts/subset-SanFrancisco-SemiBold.eot');
    src: url('../fonts/subset-SanFrancisco-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SanFrancisco-SemiBold.woff2') format('woff2'),
        url('../fonts/subset-SanFrancisco-SemiBold.woff') format('woff'),
        url('../fonts/subset-SanFrancisco-SemiBold.ttf') format('truetype'),
        url('../fonts/subset-SanFrancisco-SemiBold.svg#SanFrancisco-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nokia Large Az';
    src: url('../fonts/subset-NokiaLargeAz.eot');
    src: url('../fonts/subset-NokiaLargeAz.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-NokiaLargeAz.woff2') format('woff2'),
        url('../fonts/subset-NokiaLargeAz.woff') format('woff'),
        url('../fonts/subset-NokiaLargeAz.ttf') format('truetype'),
        url('../fonts/subset-NokiaLargeAz.svg#NokiaLargeAz') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* Struktur */
.x-site {min-width:1070px; overflow:hidden;}
.centered {width: 1050px; margin: 0 auto;}
.centered:after, .header:after, .header-top:after, .header-m:after, .site-a:after, .s-cols:after, .tab-posts-top:after, .footer-wrap:after {content: ""; display:block; clear:both;} 
.container {padding:15px 0 25px 0;}
.site-left {float:left; width:750px; padding-right:15px;}
.site-right {float:left; width:300px;}
.s-cols {margin-bottom:15px; position:relative;}
.s-col-a {float:left; width:405px; padding-right:15px;}
.s-col-b {float:left; width:330px;}
.a-title {background-image: linear-gradient(to right, #ff003ca6, #ff003c);}
.a-title h2 {font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; font-size:23px; line-height:26px; padding:8px 10px; color:#fff;}

/* Header */
.header {padding: 10px 0 0 0;}
.header-top .h-posts {margin: 0 -5px; overflow:hidden;}
.h-posts .h-post-item {float:left; width:33.33333333333%; padding: 0 5px;}
.h-posts .h-post-item a {display:block; overflow:hidden;}
.h-post-item .h-post-image {float:left; width:105px; height:66px;}
.h-post-item .h-post-image img {width:100%; display:block; height:100%; object-fit:cover;}
.h-post-item .h-post-info {overflow:hidden; border: 1px solid #DFDFDF; padding: 6px; height:66px;}
.h-post-info .h-post-title {font-size:15px; line-height:18px; font-weight:bold; height:54px; overflow:hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box;-webkit-line-clamp: 3; color:#111;}
.h-posts .h-post-item a:hover {background-color:#fbfbfb;}
.header .header-m {padding:10px 0;}
.header-m .logo {float:left; padding-left:5px;}
.header-m .logo a, .header-m .logo img {display:block; height:110px;}
.header-m .header-right {float:right;padding-top:43px;}
.header-right .h-social {float:left; padding:4px 0;}
.h-social ul li {float:left; margin-left: 5px;}
.h-social ul li a {display:block; width:32px; height:32px;}
.h-social ul li.fb a {background-image: url(../images/fb.svg);}
.h-social ul li.ins a {background-image: url(../images/ins.svg?V1);}
.h-social ul li.tg a {background-image: url(../images/tg.svg?v1);}
.h-social ul li.yt a {background-image: url(../images/yt.svg?V1);}
.header-right .search {float:left; padding: 4px 0; margin-right:5px;}
.search .search-wrap {position:relative;}
.search-wrap input[type="text"] {display:block; border-radius:2px; border:1px solid #DFDFDF; width:204px; font-size:14px; line-height:18px; padding: 6px 10px;}
.search-wrap button {position:absolute; width:16px; height:16px; display:block; right:8px; top:0; bottom:0; margin: auto; background-image: url(../images/search.svg); cursor: pointer; background-color:transparent; padding:0; border:0;}
.header-right .h-banner {float:left; overflow:hidden; margin: 0 20px 0 10px;}
.h-banner .h-left {float:left; font-weight:bold; font-size:20px; line-height:24px; padding:8px 22px; background-color:#FFDA68;}
.h-banner .h-right {float:left; width:260px; background: linear-gradient(90deg, #F36C71 0%, #ED1C24 100%); color:#fff; text-align:center; font-weight:bold; font-size:18px; line-height:24px; padding: 8px 10px}
.header .header-bottom {background-color: #e2e2e2;
    border: 1px solid #c4bfbf;
    overflow: hidden;
    border-radius: 5px;}
.top-menu {overflow:hidden;}
.top-menu ul li {float:left; padding: 0 10px 0 10px; position:relative;}
.top-menu ul li:after {content: ""; position:absolute; top:0; bottom:0; margin: auto; right:0; width:1px; background-color:#111; height:10px;}
.top-menu ul li:last-child:after {content:none;}
.top-menu ul li a {display:block; font-weight:500; font-size:18px; line-height:24px; padding:12px 0;font-family: 'Nokia Large Az';}

/* Owl carousel */
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;width:100%}
.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled{display:none}
.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-dot{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next,.owl-carousel button.owl-dot{color:inherit;border:none;font:inherit; padding: 0; background-color: transparent;}
.owl-carousel.owl-loaded{display:block}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.no-js .owl-carousel{display:block}
.owl-height{transition:height 500ms ease-in-out}

/* Main slider */
.main-slider {margin-bottom:15px; height:462px;}
.main-slider-item a {display:block; position:relative;}
.main-slider-item .main-slider-image {width:735px; height:462px;}
.main-slider-item .main-slider-image img {width:100%; display:block; height:100%; object-fit:cover}
.main-slider-item .main-slider-info {position:absolute; z-index:10; left:0; bottom:0; width:100%; background-image: linear-gradient(to bottom, rgba(17, 17, 17, 0), #111111);}
.main-slider-item .main-slider-info:before {content: ""; position:absolute; left:0; bottom:0; width:100%; background-image: linear-gradient(to bottom, rgba(17, 17, 17, 0), #111111); min-height:220px; z-index:-1;}
.main-slider-info .main-slider-title {color:#fff; font-weight:600; font-size:34px; line-height:40px; padding:20px;}
.main-slider-wrap .owl-dots {position:absolute; right:20px; top:20px; counter-reset: dots;}
.main-slider-wrap .owl-dots .owl-dot {margin-bottom: 6px; width:30px; height:30px; cursor:pointer; background-color:#e2e2e2; color:#111; font-size:17px; line-height:18px; text-align:center; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; padding: 6px;font-weight:bold;}
.main-slider-wrap .owl-dots .owl-dot:before {counter-increment: dots; content: counter(dots);}
.main-slider-wrap .owl-dots .owl-dot:hover, .main-slider-wrap .owl-dots .owl-dot.active {background-color:#c52027;color:#fff;font-weight:bold;}

/* M posts */
.m-posts {padding:20px 20px 0 20px; background-color:#fff4d4;}
.m-posts .m-post {padding-bottom:20px;}
.m-posts .m-post a {display:block;}
.m-post .m-post-image {position:relative; height:230px; margin-bottom:10px;}
.m-post .m-post-image img {width:100%; display:block; height:100%; object-fit:cover;}
.m-post .m-post-image .more {position:absolute; bottom:10px; right:10px; background-color:#111; color:#fff; font-size:12px; line-height:16px; padding:5px 39px 5px 13px;}
.m-post .m-post-image .more i {position:absolute; top:0; right:0; background-color:#ed1c24; padding:5px; display:block;}
.m-post .m-post-image .more i:before {content: ""; width:16px; height:16px; background-image: url(../images/more.svg); display:block;}
.m-post .m-post-title {font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; color:#111; font-size:24px; line-height:29px;}

/* List posts */
.list-posts {position: absolute; right: 0; top:0; width: 330px; bottom:0; border-bottom: 1px solid #dfdfdf;}
.list-posts.l-bottom {bottom:30px;}
.list-posts .list-post {border-bottom:1px solid #dfdfdf;}
.list-posts .list-post:last-child {border-bottom:0;}
.list-posts .list-post a {display:block; padding:10px 0;}
.list-posts .list-post:first-child a {padding-top:0;}
.list-post .list-post-time {font-size:12px; line-height:14px; color: #919191; margin-bottom:5px;}
.list-post .list-post-title {font-size:16px; line-height:20px; color:#111; font-weight:bold;}
.list-post .list-post-title * {color: #111 !important}
.list-posts .list-post a:hover {background-color: #fbfbfb;}
.all-posts {overflow:hidden;}
.all-posts a {float:right; margin-right:20px; display:block; background-color:#dfdfdf; color:#111; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; font-size:14px; line-height:18px; padding:6px 25px;} 
 
/* Gallery slider */
.gallery-slider {margin-bottom:15px;}
.gallery-slider-item a {display:block; position:relative;}
.gallery-slider-item .gallery-slider-img {height:462px;}
.gallery-slider-item .gallery-slider-img img {width:100%; display:block; height:100%; object-fit:cover} 
.gallery-slider-item .gallery-slider-info {position: absolute; z-index: 10; left: 0; bottom: 0; width: 100%; background-image: linear-gradient(to bottom, rgba(17, 17, 17, 0), #111111);}
.gallery-slider-item .gallery-slider-title:before {content: ""; position: absolute; left: 0; bottom: 0; width: 100%; background-image: linear-gradient(to bottom, rgba(17, 17, 17, 0), #111111); min-height: 220px; z-index: -1;}
.gallery-slider-item .gallery-slider-title {color: #fff; font-weight: 600; font-size: 34px; line-height: 40px; padding: 20px;}
.gallery-slider-wrap .owl-dots {position:absolute; right:20px; top:20px; counter-reset: dots;}
.gallery-slider-wrap .owl-dots .owl-dot {margin-bottom: 6px; width:30px; height:30px; cursor:pointer; background-color:#e2e2e2; color:#111; font-size:14px; line-height:18px; text-align:center; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; padding: 6px;}
.gallery-slider-wrap .owl-dots .owl-dot:before {counter-increment: dots; content: counter(dots);}
.gallery-slider-wrap .owl-dots .owl-dot:hover, .gallery-slider-wrap .owl-dots .owl-dot.active {background-color:#ffda68;}

/* R slider  */
.r-slider {background-color: #efefef; margin-bottom:15px; min-height:291px;}
.r-slider-item a {display:block; padding:10px;}
.r-slider-item .r-slider-image {height:195px; margin-bottom:10px;}
.r-slider-item .r-slider-image img {width:100%; display:block; height:100%; object-fit:cover;}
.r-slider-item .r-slider-title {font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; font-size: 20px; line-height:24px; color:#111;}
.r-slider-wrap .owl-dots {position:absolute; top:-31px; counter-reset: dota; right:10px;}
.r-slider-wrap .owl-dots .owl-dot {float:left; margin-left:8px; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; color:#fff; font-size:14px; line-height:16px; width:20px; padding: 2px 4px; text-align:center; border-radius:3px;}
.r-slider-wrap .owl-dots .owl-dot:before {counter-increment: dota; content: counter(dota);}
.r-slider-wrap .owl-dots .owl-dot.active {background-color: #fff; color: #111;}

/* Hit posts */
.hit-posts {background-color: #efefef; margin-bottom:15px;}
.tab-posts-top {padding:10px;}
.tab-posts-top ul li {float:left; width: 33.33333333%; padding: 8px 5px; text-align: center; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; font-size:14px; line-height:18px; border:1px solid transparent; padding:6px 10px; cursor:pointer; user-select:none;}
.tab-posts-top ul li.active {border-color: #f9b71a; background-color: #ffda68;}
.tab-post {display:none; overflow:hidden;}
#tab1 {display:block;}
.hit-post-item {margin-bottom:20px;}
.hit-post-item a {display:block; padding: 0 10px;}
.hit-post-item .hit-post-image {height:195px; margin-bottom:10px;}
.hit-post-item .hit-post-image img {width:100%; display:block; height:100%; object-fit:cover;}
.hit-post-item .hit-post-title {font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; color:#111; font-size:20px; line-height:24px;}

/* Footer */
.footer {background-color: #edede8}
.footer .footer-wrap {padding:15px 0;}
.footer-wrap .footer-left {float:left; margin-right:38px;}
.footer-left .f-logo {margin-bottom:10px; padding-left:5px;}
.footer-left .f-logo a, .footer-left .f-logo img {display:block; height:46px;}
.footer-left .f-menu ul li {float:left; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; margin-right:8px; padding-right:8px; font-size:15px; line-height:18px; border-right:1px solid #111; height:18px;}
.footer-left .f-menu ul li:last-child {border-right:0;}
.footer-left .f-menu ul li a {display:inline-block; vertical-align:top;}
.footer-wrap .footer-right {overflow:hidden; padding:13px 0;}
.footer-right .f-text {font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; font-size:15px; line-height:24px; color:#393939;}

/* Category posts */
.c-posts {}
.c-title {text-align:center; position:relative; margin-bottom:10px;}
.c-title:before {content: ""; width:100%; height:1px; background-color:#cecece; position:absolute; top:0; bottom:0; left:0; margin: auto;}
.c-title h2 {display:inline-block; vertical-align:top; padding: 0 10px; background-color:#fff; font-size:26px; line-height:33px; color:#df1534; position:relative; z-index:10; font-weight:500; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif;}
.c-posts-wrap {margin: 0 10px; overflow:hidden;}
.c-posts-wrap .c-post {float:left; width:33.3333333333%; padding: 0 10px 20px;}
.c-posts-wrap .c-post:nth-child(3n+1) {clear:both;}
.c-posts-wrap .c-post a {display:block;}
.c-post .c-post-image {height:auto; position:relative; margin-bottom:0px;}
.c-post .c-post-image img {width:100%; display:block; height:100%; object-fit:cover;}
.c-post .c-post-image .c-post-time {position:absolute; bottom:0; left:0; font-size:12px; line-height:14px; padding: 4px 15px; background-color: rgba(0,0,0, 0.5); color:#fff;}
.c-post .c-post-title {font-weight: 100;
    color: #111;
    border: 1px solid #e2e2e2;
    font-size: 18px;
    line-height: 22px;
    height: 100px;
    font-family: 'Nokia Large Az';
    padding: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;}
.s-count {text-align: center; font-size: 17px; color: #525252; margin-bottom: 10px;}

/* Pagination */
.pagination {text-align:center; margin: 10px 0 5px;}
.pagination .pagination-wrap {display:inline-block; vertical-align:top;}
.pagination-wrap button {display:block; float:left; background-color:#393939; border-radius:3px; text-align:center; font-size:14px; line-height:18px; min-width: 36px; padding:9px 5px; margin: 0 3px; outline:0; border:0; cursor:pointer; color:#fff;}
.pagination-wrap button[disabled] {background-color: #8a8a8a;}
.pagination-wrap button a {display:block; color:#fff;}

/* Full post */
.full-post {}
.full-post .full-post-a {margin-bottom:30px;}
.full-post-a .full-post-title {font-size:34px; line-height:40px; font-weight:600; margin-bottom:6px;}
.full-post-a .full-post-info {overflow:hidden; margin-bottom:8px;}
.full-post-info .fl-left {float:left; padding:3px 0;}
.fl-left .full-post-category, .fl-left .full-post-time {float:left; font-size:16px; line-height:20px; color:#6a6a6a; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; margin-right:30px; text-transform:uppercase;}
.full-post-info .fl-share {float:right;}
/*.fl-share ul li {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baselinelist-style:none}*/
.fl-share ul li {float:left; margin-left:10px;}
.fl-share ul li a {display:block; width:40px; height:26px;}
.fl-share ul li.f-fb a {background-image: url(../images/f-fb.svg?v2);}
.fl-share ul li.f-tw a {background-image: url(../images/f-tw.svg?v3);}
.fl-share ul li.f-wp a {background-image: url(../images/f-wp.svg?v2);}
.full-post-a .full-post-image {margin-bottom:10px;}
.full-post-a .full-post-image img {width:100%; display:block;}
.full-post-a .fl-extra {overflow:hidden; margin-bottom:15px;}
.fl-extra .fl-extra-a {float:left; width:115px; margin-right:10px;}
.fl-extra-a .full-post-view {background-color:#ffda68; font-family: 'Nokia Large Az', Arial, Tahoma, sans-serif; text-align:center; padding:11px 10px; margin-bottom:0px;}
.full-post-view b {font-weight:normal; font-size:18px; line-height:22px; height:22px; display:block;}
.full-post-view span {display:block; font-size:12px; line-height:16px; }
.full-post-info .zoomtext {overflow:hidden;}
.zoomtext ul li {float: left;  width:33.33333333%;cursor:pointer; border: 1px solid #e7e7e7; background-color: #f6f6f6; padding: 5px 10px; color:#393939; text-align:center; font-weight:bold; line-height:18px; font-size:14px; -webkit-user-select: none; -ms-user-select: none; user-select: none; height:30px; border-right:0;}
.zoomtext ul li:last-child {border-right:1px solid #e7e7e7;}
.fl-extra .fl-extra-b {overflow:hidden;}
.fl-extra-b a, .fl-extra-b img {display:block; width:100%;}
.full-post-a .full-post-article {font-size:20px; line-height:25px;}
.full-post-a .full-post-article p {margin-bottom:10px;}
.full-post-a .full-post-article img, .full-post .full-post-article iframe {max-width:100%; display:block;}
.related-posts .c-posts-wrap {margin: 0 -8px;}
.related-posts .c-posts-wrap .c-post {padding:0 8px 16px;}
.related-posts .c-title:before {background-color:#6a6a6a}
.related-posts .c-title h2 {color:#111;}
.related-posts .c-post .c-post-image {height:164px;}
.related-posts .c-post .c-post-title {font-size:16px; line-height:20px;}
.full-post-article .glr {margin-bottom:10px;}
.full-post-article .clr, .full-post-article iframe {margin:10px 0;}

/* Static page */
.static-page {}
.static-page-content {margin-bottom:20px; font-size:18px; line-height:24px;}
.static-page-content p {margin-bottom:10px;}
.scroll-wrapper {position: relative;height: 100%}
.scroll-wrapper>.scroll-content {overflow: scroll!important}
.scroll-wrapper>.scroll-content::-webkit-scrollbar {height: 0;width: 0}
.scroll-element {display: none}
.scroll-element.scroll-y.scroll-scrolly_visible {display: block}
.scrl>.scroll-element,.scrl>.scroll-element div {position: absolute; z-index: 10}
.scrl>.scroll-element div { display: block; height: 100%; left: 0; top: 0; width: 100% }
.scrl>.scroll-element.scroll-y { height: 100%; right: -6px; top: 0; width: 4px; opacity: 0 }
.scrl>.scroll-element .scroll-element_outer { overflow: hidden }
.scrl>.scroll-element .scroll-element_outer,.scrl>.scroll-element .scroll-element_track,.scrl>.scroll-element .scroll-bar {border-radius: 3px}
.scrl>.scroll-element .scroll-bar {background-color: #ebeef1;transform: translate3d(0,0,0)}
.scrl>.scroll-element:hover .scroll-bar,.scrl>.scroll-element.scroll-draggable .scroll-bar {background-color: #d9e0e6}
.list-posts:hover .scrl>.scroll-element.scroll-y {opacity: 1}

.news-grid {
  display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}

/* Kart */
.news-item {
    width: calc(33.333% - 17px); /* 3 sütun */
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.06);
}

.news-item:hover {
    transform: translateY(-5px);
}

/* Şəkil */
.news-img img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    display: block;
}

/* Məzmun */
.news-content {
    padding: 15px;
}

/* Başlıq */
.news-title {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #1C1C1C;
    text-decoration: none;
    margin-bottom: 12px;
    transition: 0.3s;
}

.news-title:hover {
    color: #D90429;
}

/* Meta hissə */
.news-meta {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    color: #777;
}

/* Baxış */
.news-views i {
    margin-right: 4px;
}

/* Mobil */
@media (max-width: 992px) {
    .news-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .news-grid {
        grid-template-columns: 1fr;
    }
}